Как установить GIMP 2.10 на Gnu / Linux

GIMP 2.10 Скриншот

После нескольких лет разработки несколько дней назад была выпущена новая версия Gimp, Gimp 2.10. Версия с большими улучшениями и элементами, которых многие пользователи давно хотели и ожидали.

Пользователи Эта новая версия может быть уже установлена ​​на компьютерах распространяемых распространяемых выпусков.Но что делать тем, кто не пользуется непрерывным распределением релизов? Далее мы собираемся объяснить различные способы установки Gimp 2.10 в разных дистрибутивах, которые поддерживают репозитории, пакеты AppImage и пакеты flatpak.Самый простой способ установки Gimp 2.10 - через пакет AppImage. Мы можем собрать этот пакет GIMP благодаря этот репозиторий Github. В этом репозитории мы найдем инструкции по сборке пакета в формате AppImage.

Если у нас есть дистрибутив, основанный на Ubuntu или Debian, мы можем использовать репозитории ppa, некоторые внешние репозитории дистрибутива, которые помогут нам установить последнюю версию GIMP. Для этого открываем терминал и пишем следующее:

sudo add-apt-repository ppa:otto-kesselgulasch/gimp
sudo apt-get update
sudo apt-get install gimp o sudo apt-get upgrade

Следует отметить, что этот репозиторий не является официальным и поэтому может вызывать некоторые проблемы с некоторыми установленными нами программами.

Третий вариант для установка Gimp 2.10 осуществляется через пакет flatpak. Этот тип пакета поддерживается многими дистрибутивами без скользящего выпуска, такими как Fedora, OpenSUSE или Ubuntu. Чтобы установить с этим типом формата, мы можем перейти к Flathub и установите через веб-браузер или откройте терминал и введите следующее:

flatpak install https://flathub.org/repo/appstream/org.gimp.GIMP.flatpakref

Последний вариант - загрузить пакет прямо из Официальный сайт GIMP. Когда мы скачиваем пакет Он будет в формате tar.gz, мы распаковываем его и запускаем приложение под названием «gimp».. Этот вариант - один из самых простых, но и наименее связанный с дистрибутивом.

В любом случае, любым из этих способов мы можем установить последнюю версию GIMP и попробовать эту бесплатную альтернативу Photoshop.


Содержание статьи соответствует нашим принципам редакционная этика. Чтобы сообщить об ошибке, нажмите здесь.

8 комментариев, оставьте свой

Оставьте свой комментарий

Ваш электронный адрес не будет опубликован. Обязательные для заполнения поля помечены *

*

*

  1. Ответственный за данные: AB Internet Networks 2008 SL
  2. Назначение данных: контроль спама, управление комментариями.
  3. Легитимация: ваше согласие
  4. Передача данных: данные не будут переданы третьим лицам, кроме как по закону.
  5. Хранение данных: база данных, размещенная в Occentus Networks (ЕС)
  6. Права: в любое время вы можете ограничить, восстановить и удалить свою информацию.

  1.   Marcelo сказал

    Вы устанавливаете 2.8, и обновление не работает. Есть идеи, как я могу обновить?

  2.   кто то сказал

    Правильно, установлен тот, что в официальных репозиториях, а это 2.8
    Я не знаю, что нужно сделать, чтобы установить эту новую версию.
    Привет.

    1.    Г-н Пакито сказал

      Наверняка вы пытаетесь установить Gimp 2.10 на Unbuntu 16.04, что на сегодняшний день является наиболее логичным.

      Однако похоже, что Хоакин забыл проверить репозиторий, потому что, если бы он это сделал, он бы увидел, что 2.10 доступен только для Ubuntu 18.04 и 17.10.

      Я полагаю, что в Ubuntu 16.04 он может быть установлен с пакетом Flatpak, но я не тестировал его и не могу быть уверен. Кроме того, тогда нам нужно будет посмотреть, переведен ли он, есть ли у него доступ к смонтированным разделам и т. Д., Возникают обычные проблемы (хотя они возникают не во всех случаях) новых форматов пакетов, таких как snap или Flatpak.

      Было бы хорошо, если бы Хоакин обновил статью, чтобы прояснить эту деталь.

      Теперь, по крайней мере, для меня, он никогда не отвечал мне, и я не совсем ненавистник.

  3.   abigfx сказал

    Мне нужна версия 2.10, но она дает мне только 2.8, а с помощью flatpak он сообщает мне, что устанавливает версию 2.10, но когда я открываю, я получаю только 2.8.

  4.   Луис сказал

    Дистрибутивы скользящего выпуска также поддерживают как snap, так и flatpak.

  5.   Yo сказал

    В последней версии Linux Mint пока доступна только версия 2.10.18-1.

    1.    Паблинукс сказал

      Привет. Это также происходит в официальных репозиториях Ubuntu. Если вам нужна последняя версия, вам нужно добавить неофициальный репозиторий или использовать версию Flatpak. Я бы порекомендовал Flatpak, который обновляется в тот же день.

      Приветствие.

  6.   Рубен сказал

    Очень хорошее объяснение для установки gimp, он работал отлично. Спасибо